<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_API_Sprint_2_Test_Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a26879">  <td>24/01/19 03:07:55</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;get_TC1.Test_Setup()[pri:0, instance:Test_package.get_TC1@61544ae6]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1648582256</td>   <td></td> </tr>
<tr bgcolor="7a74a4">  <td>24/01/19 03:07:55</td>   <td>4</td> <td>&nbsp;</td><td title="&gt;&gt;put_TC1.Test_Setup()[pri:0, instance:Test_package.put_TC1@4b41dd5c]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1648582256</td>   <td></td> </tr>
<tr bgcolor="a26879">  <td>24/01/19 03:07:58</td>   <td>3240</td> <td>&nbsp;</td><td title="&lt;&lt;get_TC1.Test_Teardown()[pri:0, instance:Test_package.get_TC1@61544ae6]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1648582256</td>   <td></td> </tr>
<tr bgcolor="7a74a4">  <td>24/01/19 03:07:58</td>   <td>3243</td> <td>&nbsp;</td><td title="&lt;&lt;put_TC1.Test_Teardown()[pri:0, instance:Test_package.put_TC1@4b41dd5c]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1648582256</td>   <td></td> </tr>
<tr bgcolor="a26879">  <td>24/01/19 03:07:55</td>   <td>255</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="get_TC1.get_executor()[pri:0, instance:Test_package.get_TC1@61544ae6]">get_executor</td> 
  <td>main@1648582256</td>   <td></td> </tr>
<tr bgcolor="7a74a4">  <td>24/01/19 03:07:56</td>   <td>933</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="put_TC1.put_executor()[pri:0, instance:Test_package.put_TC1@4b41dd5c]">put_executor</td> 
  <td>main@1648582256</td>   <td></td> </tr>
</table>
